Construct 2, admob error 2018/2019


#1

I’m having a problem compiling the project
I modified cocoon-plugin-ads-android-admob to 1.0.12
I put android-targetSdkVersion to 26
and when I put it on the phone it appears on black screen

help please!


#2

I’m having the same issue, can someone help please?


closed #3

This topic was automatically closed 60 days after the last reply. New replies are no longer allowed.